PPTP Dailer Configuration

Discussion regarding the installation and configuration of Linux distributions.

PPTP Dailer Configuration

Postby zaigham_tt » Sun Nov 18, 2007 1:08 pm

I have FC4 n i install these packages

kernel_ppp_mppe-1.0.2-3dkms.noarch.rpm
libglade-0.17-16.i386.rpm
libxml-1.8.17-13.i386.rpm
php-gtk-pcntl-1.0.2-1.i386.rpm
php-pcntl-4.4.0-1.i386.rpm
pptp-1.7.0-1.i386.rpm
pptpconfig-20040722-6.noarch.rpm


when i run pptpconfig and then start it gives me a Error:

"MPPE is required, But Kernel has no support"


when i run "uname -r"

2.6.11-1.1369_FC4


Image
Image
Image
http://i221.photobucket.com/albums/dd287/afzalnaj/pptpconfig-encryptiontab.png
zaigham_tt
Havaldaar
 
Posts: 142
Joined: Fri Sep 22, 2006 8:33 pm
Website: http://www.programming-world.4t.com

Postby lambda » Sun Nov 18, 2007 2:05 pm

your above list includes the package with the mppe module. did you try "modprobe ppp_mppe"? maybe the module is called something else -- try "find /lib/modules -type f -name '*mppe*'". if you haven't rebooted after installing it, you might need to run "depmod -a" before the modprobe.
Watch out for the Manners Taliban!
Isn't it amazing how so many people can type "linuxpakistan.net" into their browsers but not "google.com"?
lambda
Major General
 
Posts: 3452
Joined: Tue May 27, 2003 7:04 pm
Website: http://www.hungry.com/~fn/
Location: Lahore


Return to “%s” Installation

Who is online

Users browsing this forum: No registered users and 1 guest

cron